
#include<stdio.h>
#include<unistd.h>
#include<sys/wait.h>
#include<netinet/in.h>
#include<string.h>
#include<stdlib.h>
#include<signal.h>

#include"sitar.h"

int signal_exit(void) 
{

safe_exit("get SIGINT signal.");

return 0;
}





